Ansible roles being deprecated and to support Version 8.0.0?

Hey I've found notices in Elastic's git repos inside the Ansible roles that I currently use for rolling out Elasticsearch in our different environments saying:

This Ansible role is being deprecated and will not be updated to support {{ product_goes_here }} 8.0.0 and the following versions.

Will there be a new ansible playbook or installer for those of us that use this in combination with other roles to roll out upgrades/configuration changes etc.?

see below:

3 Likes

Hi,

I only found this comment Add warning message about 8.x versions by mgreau · Pull Request #838 · elastic/ansible-elasticsearch · GitHub